Update to Steven Greenberg's excellent ZIPDIR10.LBR.
Now supports Phil Katz' PKZIP 1.01 and it's new file
compression known as imploding.
                                Jeffery Foy
                                25Aug89
